View Issue Details

IDProjectCategoryView StatusLast Update
0003602SOGoPackaging (Debian)public2016-04-01 09:16
Reporterzhb Assigned Toludovic  
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Fixed in Version3.1.0 
Summary0003602: Please package SOGo for Ubuntu 16.04
Description

Dear developers,

Ubuntu 16.04 LTS will be available on April 25, 2016, and the final beta release (beta2) has been released, please package SOGo for Ubuntu 16.04, so that users can use SOGo when 16.04 has been released.

Steps To Reproduce

As Ubuntu 16.04 LTS is not availabe yet, this is not an error.
Therefore changed it to Feature-Request.

TagsNo tags attached.

Activities

ludovic

ludovic

2016-04-01 09:16

administrator   ~0009913

Nightly builds are now available: http://inverse.ca/ubuntu-nightly/pool/xenial/

When 3.0.3 and 2.3.10 are released, Xenial builds will also be part of the release.

Issue History

Date Modified Username Field Change
2016-03-25 22:36 zhb New Issue
2016-03-29 08:09 Christian Mack Severity major => feature
2016-03-29 08:09 Christian Mack Steps to Reproduce Updated View Revisions
2016-04-01 09:16 ludovic Note Added: 0009913
2016-04-01 09:16 ludovic Status new => closed
2016-04-01 09:16 ludovic Assigned To => ludovic
2016-04-01 09:16 ludovic Resolution open => fixed
2016-04-01 09:16 ludovic Fixed in Version => 3.1.0